
eTBM 3 - Feature #1764

Admin - Report - Command log

06/21/2016 03:53 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.2 - Aug 22th, 2016 Spent time: 0.00 hour

Complexity:    

Description

Implementation of the command log report in the administration module

History

#1 - 06/21/2016 03:55 PM - Ricardo Memoria

Must define a way to return the list of command types from the server.

#2 - 06/21/2016 07:18 PM - Ricardo Memoria

- Target version set to 2.9.2 - Aug 22th, 2016

#3 - 07/14/2016 05:36 PM - Maurício Dos Santos

- Status changed from Feedback to In Progress

#4 - 07/14/2016 05:36 PM - Maurício Dos Santos

- Assignee changed from Ricardo Memoria to Maurício Dos Santos

#5 - 07/18/2016 07:24 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#6 - 07/29/2016 04:05 PM - Ricardo Memoria

- Status changed from Resolved to Closed
